<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="{% static 'css/stylesheet.css' %}">
    <title>Add Note</title>
  </head>
  <body>
    <div class="header">
      <div class="title">
        <h2>PBP LAB 4 NOTE SENDER</h2>
      </div>
    </div>
    <div class="content">
      <div class="nav">
        <a href="{{request.META.HTTP_REFERER}}"><button>Back</button></a>
      </div>
      <div class="form">
        <h2>Add Note</h2>
        <div class="formtable">
            <div class="left">
                <p>To :</p>
                <p>From :</p>
                <p>Title :</p>
                <p>Message :</p>
            </div>
    
            <div class="right">
                <form action="", method="POST">
                    {% csrf_token %}
                    <p><input type="text", name="to"> </p>
                    <p><input type="text", name="frm"> </p>
                    <p><input type="text", name="title"> </p>
                    <p><textarea rows="4" cols="50" name="message"></textarea></p>
                    <input type="submit" value="Submit">
                </form>
            </div>
        </div>
      </div>
    </div>
  </body>
</html>